Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Use prereq 3.0.4, since some plugins now have that as a prereq (this …

…is such a dumb field).

Update more plugins to latest version (still a few left behind, pending further investigation as to if they are safe to upgrade to... ie. release plugin, etc).
  • Loading branch information...
commit bd06a48797747fc4e3b952fae201de2c4d27ab9b 1 parent 39435e0
@jdillon jdillon authored
View
2  nexus-maven-plugins/pom.xml
@@ -41,7 +41,7 @@
</properties>
<prerequisites>
- <maven>3.0</maven>
+ <maven>3.0.4</maven>
</prerequisites>
<scm>
View
2  nexus-runtime-platform/pom.xml
@@ -36,7 +36,7 @@
</properties>
<prerequisites>
- <maven>3.0</maven>
+ <maven>3.0.4</maven>
</prerequisites>
<dependencyManagement>
View
18 nexus/pom.xml
@@ -185,7 +185,7 @@
</properties>
<prerequisites>
- <maven>3.0</maven>
+ <maven>3.0.4</maven>
</prerequisites>
<dependencyManagement>
@@ -1354,7 +1354,7 @@
<plugin>
<groupId>org.sonatype.plugins</groupId>
<artifactId>app-lifecycle-maven-plugin</artifactId>
- <version>1.6</version>
+ <version>1.7</version>
<extensions>true</extensions>
<configuration>
<pluginName>${nexus.plugin.name}</pluginName>
@@ -1365,7 +1365,7 @@
<dependency>
<groupId>org.sonatype.plugins</groupId>
<artifactId>app-lifecycle-nexus</artifactId>
- <version>1.6</version>
+ <version>1.7</version>
</dependency>
</dependencies>
</plugin>
@@ -1373,7 +1373,7 @@
<plugin>
<groupId>org.codehaus.modello</groupId>
<artifactId>modello-maven-plugin</artifactId>
- <version>1.4.1</version>
+ <version>1.5</version>
<configuration>
<useJava5>true</useJava5>
</configuration>
@@ -1521,7 +1521,7 @@
<plugin>
<groupId>org.apache.maven.plugins</groupId>
<artifactId>maven-war-plugin</artifactId>
- <version>2.1-alpha-2</version>
+ <version>2.3</version>
</plugin>
<plugin>
<groupId>org.apache.maven.plugins</groupId>
@@ -1554,9 +1554,15 @@
</plugin>
<plugin>
+ <groupId>org.apache.maven.plugins</groupId>
+ <artifactId>maven-dependency-plugin</artifactId>
+ <version>2.5.1</version>
+ </plugin>
+
+ <plugin>
<groupId>org.codehaus.mojo</groupId>
<artifactId>animal-sniffer-maven-plugin</artifactId>
- <version>1.8</version>
+ <version>1.9</version>
<configuration>
<signature>
<groupId>org.codehaus.mojo.signature</groupId>
View
2  pom.xml
@@ -38,7 +38,7 @@
</properties>
<prerequisites>
- <maven>3.0</maven>
+ <maven>3.0.4</maven>
</prerequisites>
<modules>
Please sign in to comment.
Something went wrong with that request. Please try again.